/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/*.................................................................................*/
/*$break-large-desktop: 2500px;*/
/*$break-infinite: 500000px;*/
/*....................................SCSS MIXINS..................................*/
/*.....................ACTIVE CLASSES......................*/
.blacked_text {
  color: #ffffff; }

.blacked_path {
  fill: #ffffff; }

.blacked_background {
  background-color: #000000; }

/*.....................GENERAL STYLES......................*/
html {
  font-family: inherit;
  width: 100%;
  margin: 0px 0px;
  padding: 0px 0px;
  box-sizing: border-box; }

@media screen and (max-width: 768px) {
  body {
    width: 100%;
    overflow-x: hidden; } }

input,
textarea,
select,
a,
li {
  text-decoration: none; }

a {
  cursor: pointer; }

.a-hover {
  color: #000000;
  transition: color 0.4s ease;
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  -o-transition: color 0.4s ease; }
  .a-hover:hover {
    color: #e8e8e8;
    /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/
    /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/
    /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
    @media only screen and (min-width: 0px) and (max-device-width: 767px) {
      .a-hover:hover {
        color: #000000 !important; } }
    @media only screen and (min-device-width: 768px) and (max-device-width: 1022px) and (orientation: portrait) {
      .a-hover:hover {
        color: #000000 !important; } }
    @media only screen and (min-device-width: 768px) and (max-device-width: 1022px) and (orientation: landscape) {
      .a-hover:hover {
        color: #000000 !important; } }
p {
  font-size: inherit;
  line-height: inherit;
  font-family: inherit;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    p {
      font-size: inherit;
      line-height: inherit; } }
h1 {
  font-size: 45px;
  line-height: inherit;
  font-family: inherit;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    h1 {
      font-size: 40px;
      line-height: inherit; } }
h2 {
  font-size: 30px;
  line-height: inherit;
  font-family: inherit;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    h2 {
      font-size: 26px;
      line-height: 25px; } }
h3 {
  font-size: 25px;
  line-height: inherit;
  font-family: inherit;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    h3 {
      font-size: 23px;
      line-height: inherit; } }
h4 {
  font-size: 20px;
  line-height: inherit;
  font-family: inherit;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    h4 {
      font-size: 18px;
      line-height: inherit; } }
.desktop {
  display: block; }

.mobile {
  display: none; }

table {
  width: 100vw;
  height: 100vh; }
  table tr td {
    vertical-align: middle; }

ol,
ul {
  display: block;
  list-style: disc outside none;
  margin: 1em 0;
  padding: 0 0 0 40px; }

ol {
  list-style-type: decimal; }

li {
  display: list-item; }

ol ul,
ul ul {
  list-style-type: circle;
  margin-left: 15px; }

ol ol,
ul ol {
  list-style-type: lower-latin;
  margin-left: 15px; }

.voffset1 {
  margin-top: 15px; }

.voffset2 {
  margin-top: 30px; }

.voffset3 {
  margin-top: 45px; }

.voffset4 {
  margin-top: 60px; }

.m-bottom {
  margin-bottom: 1em; }

.white {
  color: #ffffff; }
  .white h1 {
    color: #ffffff; }

h1.big {
  font-size: 3em;
  padding-top: 0;
  padding-bottom: 1em; }

hr {
  color: #ffffff;
  background-color: #ffffff;
  height: 1px;
  width: 100%;
  margin-top: 2em;
  margin-bottom: 2em; }

.plyr__container {
  background: black;
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  overflow: hidden; }
  .plyr__container #player {
    position: relative;
    top: 50%;
    transform: translateY(-50%); }
  .plyr__container .plyr__close {
    position: absolute;
    top: 1rem;
    right: 1rem;
    cursor: pointer;
    height: 1.5rem;
    width: 1.5rem;
    overflow: hidden;
    transform: rotate(0) scale(1);
    transition: 0.5s; }
    .plyr__container .plyr__close:hover {
      transform: rotate(90deg) scale(0.8); }

.plyr__control--overlaid {
  background: rgba(5, 5, 5, 0.8); }

.plyr--video .plyr__control.plyr__tab-focus,
.plyr--video .plyr__control:hover,
.plyr--video .plyr__control[aria-expanded="true"] {
  background: black; }

.plyr--full-ui input[type="range"] {
  color: grey; }

.plyr__control.plyr__tab-focus {
  box-shadow: 0 0 0 5px rgba(255, 0, 15, 0.5); }

@media screen and (max-width: 768px) {
  .desktop {
    display: none; }
  body {
    overflow-x: hidden !important; }
  .mobile {
    display: block; } }

body {
  color: #000000;
  background-color: #ffcc00;
  background-attachment: fixed;
  font-size: inherit;
  line-height: inherit;
  background-size: cover;
  background-repeat: no-repeat;
  font-weight: 400;
  -webkit-font-smoothing: antialiased; }
  body a {
    color: #000000;
    text-decoration: underline; }
    body a:hover {
      color: #000000; }

.no-gutters {
  margin-right: 0;
  margin-left: 0; }
  .no-gutters > .col,
  .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0; }

.row.no-gutters {
  margin-right: 0;
  margin-left: 0; }
  .row.no-gutters > [class^="col-"], .row.no-gutters > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0; }

hr {
  width: 100%;
  color: #000000;
  background-color: #000000;
  heigh: 1px; }

main,
.main {
  margin: 3em 0; }

strong {
  font-weight: bold; }

footer {
  width: 100%;
  letter-spacing: 0px;
  font-weight: 400;
  padding: 2em 0;
  font-size: .8em;
  line-height: 1.6em; }

button,
.button {
  background: #ffffff;
  padding: 20px 40px;
  border-radius: 0;
  border: 0;
  outline: none;
  color: #000000;
  outline: none;
  cursor: pointer;
  display: inline-block;
  position: relative;
  text-decoration: none;
  font-size: 18px;
  line-height: 1;
  font-weight: 300; }
  button a,
  .button a {
    color: #4ca5b5;
    border: 0;
    letter-spacing: 1px;
    outline: none;
    transition: 0.2s linear;
    text-decoration: none;
    font-family: inherit;
    letter-spacing: 0; }
    button a:hover,
    .button a:hover {
      text-decoration: none; }

p {
  margin-top: 1rem;
  margin-bottom: 1rem; }

.social ul {
  text-align: center; }
  .social ul li {
    display: inline-block;
    list-style: none;
    margin-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 10px; }
    .social ul li img {
      opacity: 1.0;
      transition: all .2s ease-in-out;
      width: 20px; }

a {
  text-decoration: none;
  transition: all 0.3s;
  outline: none;
  color: #f8ab43;
  border: 0;
  cursor: pointer !important; }
  a:hover {
    text-decoration: none;
    outline: none;
    border: 0;
    cursor: pointer !important;
    transition: all 0.3s; }
  a:focus {
    text-decoration: none;
    outline: none;
    border: 0; }
  a:active {
    text-decoration: none;
    outline: none;
    border: 0; }

input.form-control {
  font-family: inherit;
  font-size: 1em;
  color: #585858;
  font-weight: 300;
  letter-spacing: 0;
  border-radius: 0;
  border: 1px solid #f06d63;
  outline: none; }

.form-control:focus {
  color: #585858;
  border: 1px solid #585858;
  outline: none;
  box-shadow: 0 0 0 0rem rgba(0, 158, 204, 0); }

.padded {
  padding-top: 5rem;
  padding-bottom: 5rem; }

.voffset1 {
  margin-top: 1em; }

.voffset2 {
  margin-top: 2em; }

.voffset3 {
  margin-top: 3em; }

.voffset4 {
  margin-top: 4em; }

@media screen and (max-width: 768px) {
  .sm-voffset1 {
    margin-top: 1em; }
  .sm-voffset2 {
    margin-top: 2em; } }
